/* Add Your Custom CSS Codes Here */

/* Logo */
.logo-type-voxel #rt-logo {
	width: 600px;
	height: 50px;
	display: block;
}
#rt-logo {
	display: block;
	margin: -20px 0;
}
/*Table Style*/
.datagrid table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
.datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif;
	background: #fff;
	overflow: hidden;
	border: 1px solid #17144D;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.datagrid table td, .datagrid table th {
	padding: 8px 7px;
}
.datagrid table thead th {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #17144D), color-stop(1, #000066) );
	background: -moz-linear-gradient( center top, #17144D 5%, #000066 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#17144D', endColorstr='#000066');
	background-color: #17144D;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	border-left: 1px solid #0070A8;
}
.datagrid table thead th:first-child {
	border: none;
}
.datagrid table tbody td {
	color: #00496B;
	border-left: 1px solid #E1EEF4;
	font-size: 12px;
	font-weight: normal;
}
.datagrid table tbody .alt td {
	background: #E1EEF4;
	color: #00496B;
}
.datagrid table tbody td:first-child {
	border: none;
}
.datagrid table tfoot td div {
	border-top: 1px solid #17144D;
	background: #E1EEF4;
}
.datagrid table tfoot td {
	padding: 0;
	font-size: 12px
}
.datagrid table tfoot td div {
	padding: 2px;
}
.datagrid table tfoot td ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.datagrid table tfoot li {
	display: inline;
}
.datagrid table tfoot li a {
	text-decoration: none;
	display: inline-block;
	padding: 2px 8px;
	margin: 1px;
	color: #FFFFFF;
	border: 1px solid #17144D;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #17144D), color-stop(1, #000066) );
	background: -moz-linear-gradient( center top, #17144D 5%, #000066 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#17144D', endColorstr='#000066');
	background-color: #17144D;
}
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover {
	text-decoration: none;
	border-color: #17144D;
	color: #FFFFFF;
	background: none;
	background-color: #000066;
}
